Subject: Re: consolidated cases
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Cc: "Amandeep Jangra" <[email-masked]>
Date: Thu, 24 Sep 2015 21:11:24 +0530 (IST)

Last case for you Amandeep 

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 24, 2015 6:52:17 AM 
Subject: consolidated cases 

Hi Subir sir, 

LTK1221604376325X - reminder 

Cx is awaiting for the refund. 

This Cx 0917-8949 Firas Simaan received a weight scale that was returned back to Hub. It was meant for mohammad nafil aldowaila 0756-3104. We will ship it out to Mohammad once we get the watch winder he received wrongly. LTK1221604446661X 

mohammad nafil aldowaila 0756-3104, received item 'watch winder' which belongs to 0806-1201 Aryan Pournasseh tkt LTK1221604446661X. We're arranging pick-up of watch winder, and will directly deliver to Aryan Pournasseh 

Now, who received Firas Simaan item? Can you investigate again and let me know. 

********************************************* 

LTK1221604484218X 

Pls assist with this case sir as cx is insisting to esca this case to the higher level. 

This is your note: #2507509 

Cx claims we repacked shoes and taken out protective boxes leading to unwanted damages, affected shoe packages. 

Ship# 4415993 & 4528693, all are ebay items. We do not repack shoes, Cx selected do not repack option, and CS don't show being repacked either. 

Asked for pics showing the packaging received for us to investigate further. 

We can recognize by our BLX tape. 

Check with Hub if they can recognize the packaging. At the same time, escalate to L3 for their opinion. 

********************************************************************* 

LTK1221604492638X 

This package was checked before prior cx released the shipment to confirm whether the item we received matches to what he exactly ordered. Agent has sent a photo to hub team and they confirmed we have received the same item as it is in the picture. 

The problem here is, when cx, got the package he received an item totally different from what was ordered. 

Pls check and advise 

Already in touch with L3 on this 

*********************************************************** 

LTK1221604490451X 

You mailed this cx sir and now he wants to close his account. Pls check and advise 

Please close account and write an email saying that you are sorry to see him go. 

****************************************************** 

LTK1221604459925X 

Can you please arrange a pick up for this package sir? CX doesn't want to fill it up. 

Please click on the following link to log on to DHL Import Express Online : 
https://importexpressonline.dhl.com/iea/jsps/login/Login.jsp 

Email Address: [email-masked] 
Password: Xiaopeng 

I had tried. I clicked the Schedule Pick Up and arrange a pick up on 28th of Sept after that I clicked the Confirm button but reallydon't know to where i can find the Prepaid label. I only got this: 
Your courier Pickup has been scheduled as follows: 

Date of Pickup: 
2015-09-28 
Ready By: 
12:00PM 
Closing Time: 
05:30PM 
Your Confirmation Number is: 
130262 

Amandeep- Please do this tomorrow first thing 

*********************************************